## org.apache.solr.client.solrj.beans
Annotation Type Field

    @Target(value={FIELD,METHOD})
    @Retention(value=RUNTIME)
    public @interface Field

Since:
  solr 1.3
Version:
  $Id: Field.java 693132 2008-09-08 15:22:18Z koji $

Optional Element Summary
`String` `value`

### value

    public abstract String value

  Default:
    "#default"

Copyright © 2008 Apache Software Foundation. All Rights Reserved.